/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_2961_page6 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_2961_page6 .rows_td{border:0px solid #FFFFFF;vertical-align:top;}
#stacks_in_2961_page6 tr.rows_even td{background:#FFFFFF;}
#stacks_in_2961_page6 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_2961_page6 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_2961_page6 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_2961_page6 {
	margin-right:0;
}

#stacks_in_2961_page6 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_2964_page6{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_2966_page6 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_2968_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_2971_page6 {
	margin-left:0;
}

#stacks_in_2977_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_2980_page6 {
	margin-left:0;
}

#stacks_in_2986_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_2989_page6 {
	margin-left:0;
}

#stacks_in_2995_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_2998_page6 {
	margin-left:0;
}

#stacks_out_3007_page6 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3013_page6 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3013_page6 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3013_page6 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3013_page6 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3013_page6 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3013_page6 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3013_page6 {
	margin-right:0;
}

#stacks_in_3013_page6 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3016_page6{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3018_page6 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3020_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3023_page6 {
	margin-left:0;
}

#stacks_in_3029_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3032_page6 {
	margin-left:0;
}

#stacks_in_3038_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3041_page6 {
	margin-left:0;
}

#stacks_in_3047_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3050_page6 {
	margin-left:0;
}

#stacks_out_3059_page6 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3065_page6 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3065_page6 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3065_page6 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3065_page6 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3065_page6 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3065_page6 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3065_page6 {
	margin-right:0;
}

#stacks_in_3065_page6 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3068_page6{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3070_page6 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3072_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3075_page6 {
	margin-left:0;
}

#stacks_in_3081_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3084_page6 {
	margin-left:0;
}

#stacks_in_3090_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3093_page6 {
	margin-left:0;
}

#stacks_in_3099_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3102_page6 {
	margin-left:0;
}

#stacks_out_3111_page6 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3117_page6 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3117_page6 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3117_page6 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3117_page6 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3117_page6 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3117_page6 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3117_page6 {
	margin-right:0;
}

#stacks_in_3117_page6 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3120_page6{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3122_page6 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3124_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3127_page6 {
	margin-left:0;
}

#stacks_in_3133_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3136_page6 {
	margin-left:0;
}

#stacks_in_3142_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3145_page6 {
	margin-left:0;
}

#stacks_in_3151_page6 {
	padding: 0px 26px 0px 0px;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3169_page6 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3169_page6 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3169_page6 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3169_page6 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3169_page6 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3169_page6 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3169_page6 {
	margin-right:0;
}

#stacks_in_3169_page6 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3172_page6{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3174_page6 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3176_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3179_page6 {
	margin-left:0;
}

#stacks_in_3185_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3188_page6 {
	margin-left:0;
}

#stacks_in_3194_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3197_page6 {
	margin-left:0;
}

#stacks_in_3203_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3206_page6 {
	margin-left:0;
}

#stacks_out_3215_page6 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3221_page6 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3221_page6 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3221_page6 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3221_page6 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3221_page6 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3221_page6 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3221_page6 {
	margin-right:0;
}

#stacks_in_3221_page6 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3224_page6{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3226_page6 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3228_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3231_page6 {
	margin-left:0;
}

#stacks_in_3237_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3240_page6 {
	margin-left:0;
}

#stacks_in_3246_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3249_page6 {
	margin-left:0;
}

#stacks_in_3255_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3258_page6 {
	margin-left:0;
}

#stacks_out_3267_page6 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3273_page6 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3273_page6 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3273_page6 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3273_page6 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3273_page6 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3273_page6 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3273_page6 {
	margin-right:0;
}

#stacks_in_3273_page6 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3276_page6{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3278_page6 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3280_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3283_page6 {
	margin-left:0;
}

#stacks_in_3289_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3292_page6 {
	margin-left:0;
}

#stacks_in_3298_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3301_page6 {
	margin-left:0;
}

#stacks_in_3307_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3310_page6 {
	margin-left:0;
}

#stacks_out_3319_page6 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3325_page6 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3325_page6 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3325_page6 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3325_page6 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3325_page6 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3325_page6 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_in_3325_page6 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3328_page6{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3330_page6 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3332_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3335_page6 {
	margin-left:0;
}

#stacks_in_3341_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3344_page6 {
	margin-left:0;
}

#stacks_in_3350_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3353_page6 {
	margin-left:0;
}

#stacks_in_3359_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3362_page6 {
	margin-left:0;
}

#stacks_out_3371_page6 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3380_page6 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3380_page6 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3380_page6 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3380_page6 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3380_page6 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3380_page6 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3380_page6 {
	margin-right:0;
}

#stacks_in_3380_page6 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3383_page6{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3385_page6 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3387_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3390_page6 {
	margin-left:0;
}

#stacks_in_3396_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3399_page6 {
	margin-left:0;
}

#stacks_in_3405_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3408_page6 {
	margin-left:0;
}

#stacks_in_3414_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3417_page6 {
	margin-left:0;
}

#stacks_out_3426_page6 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3432_page6 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3432_page6 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3432_page6 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3432_page6 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3432_page6 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3432_page6 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3432_page6 {
	margin-right:0;
}

#stacks_in_3432_page6 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3435_page6{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3437_page6 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3439_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3442_page6 {
	margin-left:0;
}

#stacks_in_3448_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3451_page6 {
	margin-left:0;
}

#stacks_in_3457_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3460_page6 {
	margin-left:0;
}

#stacks_in_3466_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3469_page6 {
	margin-left:0;
}

#stacks_out_3478_page6 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3484_page6 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3484_page6 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3484_page6 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3484_page6 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3484_page6 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3484_page6 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3484_page6 {
	margin-right:0;
}

#stacks_in_3484_page6 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3487_page6{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3489_page6 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3491_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3494_page6 {
	margin-left:0;
}

#stacks_in_3500_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3503_page6 {
	margin-left:0;
}

#stacks_in_3509_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3512_page6 {
	margin-left:0;
}

#stacks_in_3518_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3521_page6 {
	margin-left:0;
}

#stacks_out_3530_page6 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3536_page6 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3536_page6 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3536_page6 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3536_page6 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3536_page6 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3536_page6 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3536_page6 {
	margin-right:0;
}

#stacks_in_3536_page6 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3539_page6{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3541_page6 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3543_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3546_page6 {
	margin-left:0;
}

#stacks_in_3552_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3555_page6 {
	margin-left:0;
}

#stacks_in_3561_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3564_page6 {
	margin-left:0;
}

#stacks_in_3570_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3573_page6 {
	margin-left:0;
}

#stacks_out_3582_page6 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3588_page6 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3588_page6 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3588_page6 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3588_page6 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3588_page6 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3588_page6 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3588_page6 {
	margin-right:0;
}

#stacks_in_3588_page6 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3591_page6{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3593_page6 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3595_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3598_page6 {
	margin-left:0;
}

#stacks_in_3604_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3607_page6 {
	margin-left:0;
}

#stacks_in_3613_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3616_page6 {
	margin-left:0;
}

#stacks_in_3622_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3625_page6 {
	margin-left:0;
}

#stacks_out_3634_page6 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3640_page6 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3640_page6 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3640_page6 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3640_page6 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3640_page6 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3640_page6 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3640_page6 {
	margin-right:0;
}

#stacks_in_3640_page6 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3643_page6{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3645_page6 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3647_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3650_page6 {
	margin-left:0;
}

#stacks_in_3656_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3659_page6 {
	margin-left:0;
}

#stacks_in_3665_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3668_page6 {
	margin-left:0;
}

#stacks_in_3674_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3677_page6 {
	margin-left:0;
}

#stacks_out_3686_page6 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3692_page6 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3692_page6 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3692_page6 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3692_page6 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3692_page6 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3692_page6 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3692_page6 {
	margin-right:0;
}

#stacks_in_3692_page6 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3695_page6{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3697_page6 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3699_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3702_page6 {
	margin-left:0;
}

#stacks_in_3708_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3711_page6 {
	margin-left:0;
}

#stacks_in_3717_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3720_page6 {
	margin-left:0;
}

#stacks_in_3726_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3729_page6 {
	margin-left:0;
}

#stacks_out_3738_page6 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3744_page6 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3744_page6 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3744_page6 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3744_page6 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3744_page6 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3744_page6 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3744_page6 {
	margin-right:0;
}

#stacks_in_3744_page6 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3747_page6{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3749_page6 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3751_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3754_page6 {
	margin-left:0;
}

#stacks_in_3760_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3763_page6 {
	margin-left:0;
}

#stacks_in_3769_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3772_page6 {
	margin-left:0;
}

#stacks_in_3778_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3781_page6 {
	margin-left:0;
}

#stacks_out_3790_page6 {
	margin-left:0;
}
/*-- Power Grid Stack v1.0.5 by Joe Workman --*/
#stacks_in_3796_page6 .rows_table{border-collapse:collapse;width:auto;}
#stacks_in_3796_page6 .rows_td{border:0px solid #000000;vertical-align:top;}
#stacks_in_3796_page6 tr.rows_even td{background:#FFFFFF;}
#stacks_in_3796_page6 tr.rows_odd td{background:#FFFFFF;}
#stacks_in_3796_page6 tr.rows_hover td{background:#FFFFFF;color:#FFFFFF;}
#stacks_in_3796_page6 .rows_th{display:none;background:#FFFFFF;color:#FFFFFF;font-weight:bold;padding:2px 11px;text-align:left;border-right:1px solid #fff;line-height:1.2;}

/*-- End Power Grid Stack --*/
#stacks_out_3796_page6 {
	margin-right:0;
}

#stacks_in_3796_page6 {
	background-color: #FFFFFF;
}
/*-- Power Grid Row Stack v1.0.4 by Joe Workman --*/

#stacks_in_3799_page6{display:none;}


/*-- End Power Grid Row Stack --*/
#stacks_in_3801_page6 {
	padding: 0px 0px 0px 195px;
}

#stacks_in_3803_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3806_page6 {
	margin-left:0;
}

#stacks_in_3812_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3815_page6 {
	margin-left:0;
}

#stacks_in_3821_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3824_page6 {
	margin-left:0;
}

#stacks_in_3830_page6 {
	padding: 0px 26px 0px 0px;
}

#stacks_out_3833_page6 {
	margin-left:0;
}

#stacks_out_3842_page6 {
	margin-left:0;
}
